/* 메인 비주얼 텍스트 */
.txt1 { font-size: 20px; }
.txt2 { font-size: 30px; }
.txt2 strong { font-size: 35px; }

/* 메인 바로가기 버튼 */
.quick a { font-size: 20px; padding: 30px 20px; }
.quick a span { display: none; }

/* goToSite*/
.goToSite { text-align: center; }
.goToSite a { font-size: 20px; padding: 25px 0; }
.goToSite a strong { font-size: 20px; }
.goToSite a span { width: 110px; margin: 18px auto 0 auto; }

.goToSite1, .goToSite2 { background-size: cover; }
